using System;
//Подключаем пространство имен:
using AssVersion;

namespace UsingMyClassFromGAC
{
	
	class Class1
	{
		
	
			[STAThread]
		static void Main(string[] args)
		{
			// Получаем строку с помощью метода GetString
			string stringFromMethod = MyClass.GetString();
			// Выводим строку на экран
			Console.WriteLine(stringFromMethod);
		}

	
	}
}
